New URL for NEMO forge!   http://forge.nemo-ocean.eu

Since March 2022 along with NEMO 4.2 release, the code development moved to a self-hosted GitLab.
This present forge is now archived and remained online for history.
#2459 (Replace SPITZ12 by WED025 and ISOMIP by ISOMIP+ in SETTE) – NEMO

Opened 2 years ago

Closed 2 years ago

#2459 closed Task (fixed)

Replace SPITZ12 by WED025 and ISOMIP by ISOMIP+ in SETTE

Reported by: mathiot Owned by: mathiot
Priority: low Milestone:
Component: TOP Version: trunk
Severity: minor Keywords: SETTE,
Cc:

Description

ST meeting action

  • WED025 is a regional configuration of Weddell Sea (1/12 version developed by Ute Hausmann at LOCEAN adapted to 025 by C. Bull at BAS)testing the same component of SPITZ12 with in addition ice shelf cavities.
  • ISOMIP+ is an idealised test cases described in detailed here (https://www.geosci-model-dev.net/9/2471/2016/). It is closer to the realistic configuration and better documented. It will replace the former ISOMIP.

Both directory are already in the NEMO repository, however it requires changes in SETTE to activate the testing.

Commit History (10)

ChangesetAuthorTimeChangeLog
13386mathiot2020-08-06T12:13:23+02:00

ticket #2459: remove dev branch (dev branch already commited into the trunk@13382)

13381mathiot2020-08-06T09:29:34+02:00

ticket #2459: clean list of config for result comparison (remove duplicate and add missing configs)

13380mathiot2020-08-05T19:29:15+02:00

ticket #2459: restore change for personal tests

12898mathiot2020-05-11T12:48:38+02:00

ticket #2459: wrong nn_fwb in ISOMIP+ cfg namelist

12891mathiot2020-05-07T17:26:21+02:00

ticket #2459: activate ln_pnd, ln_pnd_H12, ln_pnd_alb, ln_frazil, ln_adv_UMx, ln_landfast_L16 in WED025 to test the same scheme as in SPITZ12 (default scheme being tested in ORCA2_ICE_PISCES)

12889mathiot2020-05-07T14:57:43+02:00

ticket #2459: update namelist, xml and MY_SRC files for WED025 and ISOMIP+ + minor bug when fwfisf_3d_cav/par is asked in XIOS

12888mathiot2020-05-07T14:55:05+02:00

ticket #2459: change SPITZ12 by WED025 + minor bug fix in the sync option in SETTE

12882mathiot2020-05-06T17:26:59+02:00

ticket #2459: set longer simulation (10 days) for ISOMIP+ in SETTE

12877mathiot2020-05-06T13:01:59+02:00

ticket #2459: I was too optimistic, it require some changes in NEMO too. I need to update test cases MY_SRC to the head of the trunk and maybe namelist_cfg

12876mathiot2020-05-06T11:24:57+02:00

ticket #2459: branch to replace SPITZ12 by WED025 and ISOMIP by SISOMIP+ in SETTE

Change History (15)

comment:1 Changed 2 years ago by mathiot

In 12876:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:2 Changed 2 years ago by mathiot

In 12877:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:3 Changed 2 years ago by mathiot

In 12878:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:4 Changed 2 years ago by mathiot

In 12882:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:5 Changed 2 years ago by mathiot

In 12888:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:6 Changed 2 years ago by mathiot

In 12889:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:7 Changed 2 years ago by mathiot

In 12891:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:8 Changed 2 years ago by mathiot

In 12898:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:9 follow-up: Changed 2 years ago by mathiot

All the sette tests are successful. I will first merge the NEMO branch into the trunk. The changes only concerned WED025 and ISOMIP+ (untested configuration) in preparation for the change in SETTE.

comment:10 Changed 2 years ago by mathiot

Data set has been uploaded to zenodo: https://zenodo.org/record/3386310#.XrqLoi3pPeQ

comment:11 in reply to: ↑ 9 Changed 2 years ago by mathiot

Replying to mathiot:

All the sette tests are successful. I will first merge the NEMO branch into the trunk. The changes only concerned WED025 and ISOMIP+ (untested configuration) in preparation for the change in SETTE.

Merge done in r12905 (sorry for the meaningless commit message.

comment:12 Changed 2 years ago by mathiot

In 13380:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:13 Changed 2 years ago by mathiot

In 13381:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:14 Changed 2 years ago by mathiot

In 13386:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:15 Changed 2 years ago by mathiot

  • Resolution set to fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.